<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3d Selected icons</title>
    <link rel="stylesheet" href="assets/styles/style.css">
</head>
<body>
    <ul>
        <li style="--i:6;"><a href="#">home</a></li>
        <li style="--i:5;"><a href="#">About</a></li>
        <li style="--i:4;"><a href="#">Services</a></li>
        <li style="--i:3;"><a href="#">Portfolio</a></li>
        <li style="--i:2;"><a href="#">Our Team</a></li>
        <li style="--i:1;"><a href="#">Contact</a></li>
    </ul>
</body>
</html>